/*
   In dieser Datei werden Bereiche aus main.css für einzelne Templates
   modifiziert und/oder gesetzt.

   Welches Template zur Anwendung kommt wird ausschließlich im
   class-Attribut des body-tags definiert. Alles CSS-Selektoren in dieser
   Datei beginnen mit "body.TEMPLATENAME PFAD".
*/

/* Template startseite */
body.startpage #medienbereich { margin-top: 17px; }
body.startpage #medienbereich { position: relative; border: 0px; width: 904px; height: 463px;  }
body.startpage #medienbereich #fallbackBG {position: relative;border: 0px; width: 904px; height: 463px; background-image: url(../flash/startseite/img/ettore/fallback.jpg);}
body.startpage #medienbereich .btn { position: relative; padding-left: 17px; top: 25px;}
body.startpage #medienbereich .btn a {display:block;margin-bottom:15px;}
body.startpage #medienbereich .btn img { padding-left: 6px; padding-right: 4px; }
body.startpage #footer { margin-top: 16px; }

/* Template text1col */
body.einspaltig-text #fliesstext    { margin-top: 19px; width: 664px; }
body.einspaltig-text #abschlusslink { margin-top: 15px; }


/* Template uebersicht-flash */
body.uebersicht-flash #footer { margin-top: 16px;}

/* Template konfigurator-flash */
body.konfigurator-flash #footer { margin-top: 16px;}


/* zeitleiste */
body.zeitleiste #footer { margin-top: 6px;}

/* Template  */
body.error-404 #headline            { margin-top: 0px; }
body.error-404 #fliesstext          { margin-top: 20px; width: 904px; }

/* sitemap */
body.sitemap #headline            { margin-top: 0px; }
body.sitemap #fliesstext          { margin-top: 20px; width: 904px; }
body.sitemap #fliesstext div      { margin-right: 25px; float: left;}
body.sitemap #fliesstext div.last { margin-right: 0px; }
body.sitemap #fliesstext table    { margin-top: 4px; width: 100%; }
body.sitemap #fliesstext table a  { color: #414448; border: 0px solid black; }
body.sitemap #fliesstext table a:hover  { color: #214D7E;}

body.sitemap table.content-tab a.level3 {
  display:block;
  margin-left:10px;
}

body.sitemap table.content-tab a.level4 {
  display:block;
  margin-left:20px;
}

/* Template bildtext2col */
body.zweispaltig-bild-text #spalten-container { width: 664px; }
body.zweispaltig-bild-text #bildspalte        { width: 234px; float: left; }
body.zweispaltig-bild-text #textspalte        { width: 403px; float: right; }
body.zweispaltig-bild-text #fliesstext,
body.zweispaltig-bild-text #abschlusslink     { width: 403px; float: right; }

body.zweispaltig-bild-text #textspalte    { margin-top: 18px; }
body.zweispaltig-bild-text #abschlusslink { margin-top: 15px; }
body.zweispaltig-bild-text #bildspalte    { margin-top: 22px; }

/* neues Template bild text übersicht */
body.uebersicht-bild-text #spalten-container { width: 793px; }

body.uebersicht-bild-text #bildspalte {
  position: relative;
  left: -13px;
  width: 372px;
  float: left;
}
body.uebersicht-bild-text #textspalte   { width: 421px; float: right; }
body.uebersicht-bild-text #fliesstext,

body.uebersicht-bild-text #textspalte    { margin-top: 10px; }
body.uebersicht-bild-text #abschlusslink { margin-top: 15px; }
body.uebersicht-bild-text #bildspalte    { margin-top: 11px; }


/* Template bildtext2col mit 2 Tabellen zum klappen */
body.zweispaltig-bild-text-jstab2teilig #spalten-container { width: 664px; }
body.zweispaltig-bild-text-jstab2teilig #bildspalte { width: 234px; float:left;margin-top:25px; }
body.zweispaltig-bild-text-jstab2teilig #fliesstext { width: 403px; float:right;margin-top:21px;}

body.zweispaltig-bild-text-jstab2teilig #tabelle {margin-top:38px;}
body.zweispaltig-bild-text-jstab2teilig #tabelle tr th {width:312px;}
body.zweispaltig-bild-text-jstab2teilig #tabelle tr th.spacer {width:40px;}
body.zweispaltig-bild-text-jstab2teilig #tabelle tr td {width:312px;}
body.zweispaltig-bild-text-jstab2teilig #tabelle table.content-tab { width: 312px; }
body.zweispaltig-bild-text-jstab2teilig #tabelle td.spacer         { width:  40px; }


/* Template bildtext2col mit einer Tabelle zum klappen */
body.zweispaltig-bild-text-jstab1teilig #spalten-container { width: 664px; }
body.zweispaltig-bild-text-jstab1teilig #bildspalte { width: 234px; float:left;margin-top:25px; }
body.zweispaltig-bild-text-jstab1teilig #fliesstext { width: 403px; float:right;margin-top:21px;}

body.zweispaltig-bild-text-jstab1teilig #tabelle {margin-top:27px;}
body.zweispaltig-bild-text-jstab1teilig #tabelle tr th {width:312px;}
body.zweispaltig-bild-text-jstab1teilig #tabelle tr td {width:312px;}
body.zweispaltig-bild-text-jstab1teilig #tabelle table.content-tab { width: 312px;}

body.einspaltig-text-jstab1teilig #fliesstext { margin-top:19px; width:664px; }

body.einspaltig-text-jstab1teilig #tabelle {margin-top:27px;}
body.einspaltig-text-jstab1teilig #tabelle tr th {width:320px;}
body.einspaltig-text-jstab1teilig #tabelle table.content-tab tr td.leftcol {width:160px;}
body.einspaltig-text-jstab1teilig #tabelle table.content-tab { width: 320px;}

/* Template Typen mit Text */
body.einspaltig-text-tab2teilig #fliesstext    { margin-top: 19px; width: 664px; }
body.einspaltig-text-tab2teilig #tabelle       { margin-top: 23px; }
body.einspaltig-text-tab2teilig #abschlusslink { margin-top: 25px; }

body.einspaltig-text-tab2teilig #tabelle table.content-tab { width: 322px; }
body.einspaltig-text-tab2teilig #tabelle td.spacer         { width:  20px; }


/* Template Typen ohne Text */
body.einspaltig-tab2teilig #tabelle       { margin-top: 24px; }
body.einspaltig-tab2teilig #abschlusslink { margin-top: 19px; }

body.einspaltig-tab2teilig #tabelle table.content-tab { width: 322px; }
body.einspaltig-tab2teilig #tabelle table.content-tab td.leftcol { padding-left: 5px; }
body.einspaltig-tab2teilig #tabelle td.spacer         { width:  20px; }


/* Template Typen ohne Text */
body.einspaltig-tab3teilig #tabelle       { margin-top: 24px; }
body.einspaltig-tab3teilig #abschlusslink { margin-top: 19px; }

body.einspaltig-tab3teilig #tabelle table.content-tab { width: 322px; }
body.einspaltig-tab3teilig #tabelle td.spacer         { width:  20px; }


/* einspaltig tab1teilig */
body.einspaltig-tab1teilig #tabelle       { margin-top: 24px; }

/* einspaltig jstabs2teilig (news events z.b.) */
body.einspaltig-jstabs1teilig table.layout-tab { margin-top: 26px;  width: 664px; }
body.einspaltig-jstabs1teilig table.content-tab { width: 664px; }
body.einspaltig-jstabs1teilig table.content-tab td.leftcol { width: 130px; }
body.einspaltig-jstabs1teilig table.content-tab td.rightcol { text-align: left;padding-right: 5px; }

/* einspaltig jstabs2teilig (pressespiegel) */
body.einspaltig-jstabs1teilig table.content-tab.pressespiegel td.rightcol { text-align: right; }
body.einspaltig-jstabs1teilig table.content-tab.pressespiegel td.leftcol { width: 500px; }

/* Template Typen-Bilder/Liste */
body.uebersicht-bild-und-liste .button-container { margin-top:24px;}
body.uebersicht-bild-und-liste .button-container div { float: left;}

body.uebersicht-bild-und-liste .button-container div.button a img.tab-headline { padding-right: 8px; }

body.uebersicht-bild-und-liste .button-container div.button { margin-right:30px; }

body.uebersicht-bild-und-liste #bildspalte {
  position: relative;
  left: -13px;
  width:930px;
  margin-top:1px;
}

body.uebersicht-bild-und-liste #tabelle       { margin-top: 14px; width:664px;}
body.uebersicht-bild-und-liste #tabelle table.content-tab { width: 312px; }
body.uebersicht-bild-und-liste #tabelle td.spacer         { width:  40px; }


/* template uebersicht-bilder */
body.uebersicht-bilder #bildspalte {
 position: relative;
 left: -13px;
 top: -13px;
 width: 930px;
 margin-top:0px;
 padding-top: 0px;
}
body.uebersicht-bilder #abschlusslink { margin-top: 6px; }
body.uebersicht-bilder #bildspalte { margin-top: 27px;}

/* template uebersicht-bilder (mit crumbbar) */
body.uebersicht-bilder #crumb-bar { margin-top: 3px;}
body.uebersicht-bilder.crumbbar #bildspalte { margin-top: 8px; }

/* Template News nur mit Text */
body.einspaltig-datum-text #datum { margin-top:23px; }
body.einspaltig-datum-text #fliesstext    { width:630px; margin-top: 7px; }
body.einspaltig-datum-text #abschlusslink { margin-top: 15px; }


/* Template News mit Text und Bilder unten */
body.einspaltig-datum-text-raster #datum { margin-top:24px; }
body.einspaltig-datum-text-raster #fliesstext    { width:630px; margin-top: 8px; }
body.einspaltig-datum-text-raster #bildspalte { width: 601px; margin-top:10px;}
body.einspaltig-datum-text-raster #abschlusslink { margin-top: 21px; }

/* Template News mit Text und Bilder links */
body.zweispaltig-bild-datum-text #spalten-container {width:656px;}
body.zweispaltig-bild-datum-text #bildspalte { float:left; width: 234px; margin-top:24px;}
body.zweispaltig-bild-datum-text #textspalte { float:right; width: 395px; margin-top:23px;}
body.zweispaltig-bild-datum-text #datum {width:395px; float:right;}
body.zweispaltig-bild-datum-text #fliesstext    { float:right; width:395px; margin-top:6px;}
body.zweispaltig-bild-datum-text #abschlusslink { width:395px; float:right; margin-top:15px;}


/* Template News mit Text und Bilder links */
body.zweispaltig-datum-raster-text #datum {margin-top:23px;}
body.zweispaltig-datum-raster-text #spalten-container {width:784px;}
body.zweispaltig-datum-raster-text #bildspalte { float:left; width: 360px;margin-top:5px; }
body.zweispaltig-datum-raster-text #textspalte { float:right; width: 403px;margin-top:7px; }

body.zweispaltig-datum-raster-text #fliesstext    { float:right; width:403px; }
body.zweispaltig-datum-raster-text #abschlusslink { width:403px; float:right; margin-top:15px;}


/* Template News Liste */
body.uebersicht-teaser-tab1teilig #spalten-container {width:596px;}
body.uebersicht-teaser-tab1teilig #bildspalte { float:left; width: 166px; margin-top:24px;}
body.uebersicht-teaser-tab1teilig #textspalte { float:right; width: 403px; margin-top:20px;}
body.uebersicht-teaser-tab1teilig #abschlusslink { margin-top:9px;}

body.uebersicht-teaser-tab1teilig #tabelle { width:664px; margin-top:10px;}


/* Template Events Liste */
body.einspaltig-tab1teilig #tabelle { width:664px; margin-top:24px;}


/* Template Events mit Text und Bilder links */
body.zweispaltig-raster-text #spalten-container {width:784px;}
body.zweispaltig-raster-text #bildspalte { float:left; width: 360px;margin-top:18px; }
body.zweispaltig-raster-text #textspalte { float:right; width: 403px;margin-top:20px; }

body.zweispaltig-raster-text #fliesstext    { float:right; width:403px; }
body.zweispaltig-raster-text #abschlusslink { width:403px; float:right; margin-top:15px;}

/* Template mit Text und Teasern mit Bildern (usedcar) */
body.einspaltig-text-teaserraster #fliesstext    { width:630px; margin-top: 8px; }
body.einspaltig-text-teaserraster #abschlusslink { margin-top: 21px; }
body.einspaltig-text-teaserraster #footer { margin-top: 0px; }

/* Usedcar Detail */
body.dreispaltig #spalten-container { width: 904px; margin-top: 25px; }
body.dreispaltig #bildspalte { float: left; width: 260px; }
body.dreispaltig #tabelle { float: left; position: relative; width: 309px; margin-right: 26px; }
body.dreispaltig #tabelle .content-tab { width: 100%; }
body.usedcars #tabelle .content-tab td.leftcol { padding-right: 4px; }
body.dreispaltig #form-container { float: left; width: 308px; background-color: transparent;}
body.dreispaltig #form-container, body.dreispaltig #tabelle { height: 365px; }

body.dreispaltig #form-container input.text { width: 240px;  }
body.dreispaltig #form-container select { width: 246px; margin-top: 3px; margin-bottom: 3px;}
body.dreispaltig #form-container textarea { width: 303px; height: 80px; }
body.dreispaltig #form-container td.textarea { padding-top: 8px; }
body.dreispaltig #form-container table { width: 100%; }
body.dreispaltig #form-container table tr td { padding-bottom: 0px; border-bottom: none; }
body.dreispaltig #form-container .form-tab tr th { padding-top: 4px; }

body.dreispaltig #form-container #hinweis { position: absolute; top:300px; left:0px; font-size:11px;line-height:16px;}
body.dreispaltig #form-container #hinweis.error {font-weight:bold; color:#D2293D;}
body.dreispaltig #form-container input.button { top: 336px; right: 0px; }
body.dreispaltig #backlink { position: absolute; top: 336px; }


/* Bugatti Partner */
body.partner #tabelle { width:904px; margin-top:24px;}
body.partner #tabelle tr td {padding-top: 0px;padding-bottom: 0px; border-bottom: 0px solid #d8dcdf;}

body.partner #tabelle tr td img {display:none;}
body.partner #tabelle tr td img.display {display:block;}

body.partner #form-container {height:295px;}

body.partner #tabelle table.form-tab {width:860px;margin-left:13px;}
body.partner #tabelle #textspalte #arrow-list li { padding-bottom: 4px; }

body.partner #bildspalte{float:left;}
body.partner #textspalte{position:relative;width:307px;height:295px;background-color:#ebeced;float:right;}

body.partner #textspalte .textbereich{margin-top:13px;margin-left:21px;}
body.partner div.textbereich a{border-bottom: 1px solid #a6b8cb !important;}

body.partner #breadcrumb {width:100%;background-color:#d8dcdf;font-size:11px;line-height:12px;padding-top:7px;padding-bottom:7px;padding-left:13px;margin-top:1px;margin-bottom:1px;}
body.partner #breadcrumb a {font-size:11px;line-height:12px;}

body.partner #backbutton { position: absolute;top:268px;left:23px; }
body.partner #form-container #backbutton { position: absolute;top:268px;left:15px;}

body.partner #form-container .textbereich {padding-left:379px;padding-top:130px;width:230px;}
body.partner #form-container .textbereich #backbutton { position: absolute;top:147px;left:368px;}
body.partner #form-container .textbereich #backbutton img { position: absolute;top:0px;left:0px;}
body.partner #form-container .textbereich #backbutton a { position: absolute;top:0px;left:10px;}

body.partner #form-container #hinweis { position: absolute;top:268px;left:302px;font-size:11px;line-height:16px;}
body.partner #form-container #hinweis.error {font-weight:bold;color:#D2293D;}


/* Kontakt */
body.kontakt #tabelle { width:904px; margin-top:24px;}
body.kontakt #tabelle table.form-tab {width:860px;margin-left:13px;}

body.kontakt #form-container .textbereich {padding-left:379px;padding-top:130px;width:230px;}
body.kontakt #form-container .textbereich #backbutton { position: absolute;top:147px;left:368px;}
body.kontakt #form-container .textbereich #backbutton img { position: absolute;top:0px;left:0px;}
body.kontakt #form-container .textbereich #backbutton a { position: absolute;top:0px;left:10px;}

body.kontakt #form-container {height:300px;}

body.kontakt #form-container #hinweis { position: absolute;top:268px;left:302px;font-size:11px;line-height:16px;}
body.kontakt #form-container #hinweis.error {font-weight:bold;color:#D2293D;}

body.kontakt .textbereich .faq { margin-top:19px;}

/* Anreise */
body.anreise #tabelle { width:904px; margin-top:24px;}
body.anreise #tabelle tr td {padding-top: 0px;padding-bottom: 0px; border-bottom: 0px solid #d8dcdf;}

body.anreise #tabelle tr td #bildspalte img {display:none;}
body.anreise #tabelle tr td #bildspalte img.display {display:block;}

body.anreise .textbereich a{border-bottom: 1px solid #a6b8cb;}

body.anreise #bildspalte{float:left;margin-top:1px;}

body.anreise #textspalte{position:relative;width:307px;height:448px;background-color:#ebeced;float:right;margin-top:1px;}
body.anreise #textspalte .textbereich {position:absolute;top:110px;left:23px;}
body.anreise #zoomMenu {position:absolute;top:3px;left:-2px;}
body.anreise #zoomMenu a.active{cursor:auto;}


/* sondermodelle html5 */
body.sondermodelle-flash div.html5-sondermodelle {
  margin-top: 15px;
}

body.sondermodelle-flash div.html5-sondermodelle-container {
  width: 904px;
  height: 387px;
  overflow: hidden;
  position:relative;
}

body.sondermodelle-flash a:focus {
  outline:none;
}

body.sondermodelle-flash #slides {
  position:absolute;
  left:0px;
  transition: all ease-in-out 500ms;
  -o-transition: all ease-in-out 500ms;
  -moz-transition: all ease-in-out 500ms;
  -webkit-transition: all ease-in-out 500ms;
}

body.sondermodelle-flash #slides div.slide {
  width:904px;
  float:left;
}

body.sondermodelle-flash #slides .blend-to {
  position:absolute;
  top:0px;left:0px;
  opacity:0;
  filter: alpha(opacity=0);
}

body.sondermodelle-flash .slide .text {
  color:white;
  width:325px;
  font:11px/16px Arial,Helvetica,Sans-Serif;
  position:absolute;
  display:none;
}

body.sondermodelle-flash #slider-thumbnails {
  background-color:black;
  width:904px;
}

body.sondermodelle-flash #slider-thumbnails a {
  display:block;
  position:relative;
  float:left;
  margin-left:4px;
  margin-top:4px;
  margin-bottom:4px;
}

body.sondermodelle-flash div.white {
  clear:both;
  height:21px;width:0%;
  z-index:3;
  background-color:#888888;
  opacity:0.5;
  filter: alpha(opacity=50);
  position:absolute;
  top:0px;
  left:0px;
}

body.sondermodelle-flash #right {
  position:absolute;
  top:0px;left:844px;
  z-index:2;
  width:60px;height:387px;
  background:url('img/trans.gif');
}

body.sondermodelle-flash #right a{
  position:absolute;
  top:180px;left:30px;
  z-index:5;
  opacity:0;
  filter: alpha(opacity=0);
  color:white;
}

body.sondermodelle-flash #left {
  position:absolute;
  top:0px;left:0px;
  z-index:2;
  width:60px;height:387px;
  background:url('img/trans.gif');
}

body.sondermodelle-flash #left a{
  position:absolute;
  top:180px;left:16px;
  z-index:5;
  opacity:0;
  filter: alpha(opacity=0);
  color:white;
}

body.sondermodelle-flash #pause {
  position:absolute;
  top:354px;left:17px;
  z-index:5;
  opacity:0;
  filter: alpha(opacity=0);
  color:white;
}

/* Allgemeine body Attribute für bestimmte Templategruppen - definiert durch ccs_prefix Attribute */

/* CSS Prefix Sepia */
body.sepia {
  background-color: #fffdf0;
}

body.sepia div.bildtext-raster a {
 background-color: #e2e2d6;
}

body.sepia div.bildtext-raster a:hover {
 background-color: #C8D6E6;
}


/* css prefix usedcars */
